/*
Theme Name: Gateway 2025
Theme URI: https://www.gatewaypml.com/
Template: blankslate
Author: Creative Marketing Servcies
Author URI: https://www.cmsadvertising.co.uk/
Tags: accessibility-ready,one-column,two-columns,custom-menu,featured-images,microformats,sticky-post,threaded-comments,translation-ready
Version: 2025.1739199194
Updated: 2025-02-10 14:53:14

*/

@import url("css/fonts.css");
@import url("css/nav.css");
@import url("css/footer.css");

/* Custom Core CSS */
html{
    overflow-x: hidden;
}
body{
    font-family: "Poppins", sans-serif;
    font-optical-sizing: auto;
    color: #2e2d2c;
    font-weight: 400;
    overflow-x: hidden;
    /* overflow-wrap:break-word; */
}
.row>*{
    position: relative;
}
.e-con{
    padding:0 !important;
}
.padding-h{
    padding-left: calc(1.5rem + 3%);
    padding-right: calc(1.5rem + 3%);
}
.padding-v{
    padding-top: calc(10px + 2%);
    padding-bottom: calc(10px + 2%);
}
.padding-h.e-con{
    padding-left: calc(1.5rem + 3%) !important;
    padding-right: calc(1.5rem + 3%) !important;
}
.padding-v.e-con{
    padding-top: calc(10px + 2%) !important;
    padding-bottom: calc(10px + 2%) !important;
}
.background-img{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

/* Text */
.uppercase{
    text-transform: uppercase;
}
.text-align-center{
    text-align: center;
}
.text-align-right{
    text-align: right;
}
.reg-text{
    font-weight: 400;
}
.bld-text, b, strong{
    font-weight: 600;
}
h1, h2, h3, h4{
    font-weight: 800;
    margin-bottom: 15px;
}
h1{
    font-size: 4.8em;
    line-height: 1.1;
}
h2{
    font-size: 2em;
}
h3{
    font-size: 1.6em;
    font-weight: 700;
}
h4{
    font-size: 1.4em;
    line-height: 1.4;
}
p, ul{
    font-size: 1.2em;
    line-height: 1.4;
    margin-bottom: 15px;
}
ul{
    list-style: none;
    padding-left: 0;
}
ul.list{
    padding-left:1.75rem;
    list-style: disc;
}
ul ul{
    font-size: 1em;
}
a{
    transition: .3s ease;
    text-decoration: none !important;
    overflow-wrap:anywhere;
    color: #2e2d2c;
}
.white-text a{
    color: #fff;
}
a:hover{
    color: #bed000;
}
.green-back a:hover{
    color: #fff;
}
.title-col{
    margin-bottom: 15px;
}
@media (max-width:995px) {
    h1{
        font-size: 3em;
    }
    h2{
        font-size: 1.8em;
    }
    h3{
        font-size: 1.5em;
    }
    h4{
        font-size: 1.4em;
    }
}

/* Colors */
.white-text{
    color: #fff;
}
.grey-text{
    color: #2e2d2c;
}
.green-text{
    color: #bed000;
}

.white-back{
    background-color: #fff;
}
.grey-back{
    background-color: #2e2d2c;
}
.green-back{
    background-color: #bed000;
}
.orange-back{
    background-color: #c65900;
}
.blue-back{
    background-color: #0c4ee2;
}
.purple-back{
    background-color: #711bed;
}

/* Buttons */
.btn{
    display: inline-block;
    padding:10px 50px;
    font-weight: 500;
    font-size: 1em;
    transition: .3s ease;
    line-height: 1;
    border-radius: 50px !important;
    min-width: 220px;
    text-align: center;
    text-transform: uppercase;
}
.btn-sp{
    margin-right: 15px;
    margin-bottom: 10px;
}
.white-btn, .white-text .white-btn{
    background-color: #fff;
    border:1px solid #fff;
    color: #2e2d2c;
}
.white-btn:hover, .white-text .white-btn:hover{
    background-color: transparent;
    border:1px solid #fff;
    color: #fff;
}
.green-btn{
    background-color: #bed000;
    border:1px solid #bed000;
    color: #2e2d2c;
}
.green-btn:hover, .green-btn.active{
    background-color: transparent;
    border:1px solid #bed000;
    color: #bed000;
}
.green-btn-rev, .white-text .green-btn-rev{
    background-color: transparent;
    border:1px solid #bed000;
    color: #bed000;
}
.green-btn-rev:hover, .green-btn-rev.active{
    background-color: #bed000;
    border:1px solid #bed000;
    color: #2e2d2c;
}
.grey-btn{
    background-color: #2e2d2c;
    border:1px solid #2e2d2c;
    color: #fff;
}
.grey-btn:hover{
    background-color: transparent;
    border:1px solid #2e2d2c;
    color: #2e2d2c;
}
.grey-btn-rev{
    background-color: transparent;
    border:1px solid #2e2d2c;
    color: #2e2d2c;
}
.grey-btn-rev:hover{
    background-color: #2e2d2c;
    border:1px solid #2e2d2c;
    color: #fff;
}
@media (max-width:995px) {
    .btn-sp{
        margin-bottom: 10px;
    }
}

/* 404 */
.error-container{
    border-bottom: 4px solid #bed000;
}
.error-row{
    min-height: 60vh;
}
@media (max-width:995px) {
    .error-container{
        padding-top: calc(calc(10px + 2%) + 14vh);
    }
    .error-row{
        min-height: 40vh;
    }
}

/* Home */
.header-row{
    min-height: 65vh;
    position: relative;
}
.home .header-row{
    min-height: 85vh;
}
.header-col{
    position: relative;
}
.header-col:after{
    content: "";
    position: absolute;
    width: 100%;
    height:100%;
    top: 0;
    left:0;
    opacity: .8;
    background-color: #2e2d2c;
    z-index: 2;
}
.header-right.header-col:after{
    background-color: #bed000;
}
.hero-icon{
    position: absolute;
    max-width: 15% !important;
    top: 40%;
    left:50%;
    transform: translate(-50%, -50%);
    z-index: 3;
}
.header-text{
    position: relative;
    z-index: 5;
    max-width: 675px;
    margin:5% auto 0;
    padding:0 7%;
}
.header h1{
    font-size: 2.2em;
    position: relative;
    margin-bottom: 30px;
    padding-bottom: 30px;
}
.header-home h1{
    font-size: calc(1.5em + 1.5vw);
}
.header h1:after{
    content: "";
    position: absolute;
    width: calc(20px + 4vw);
    height:5px;
    bottom: 0;
    left:0;
    background-color: #bed000;
    z-index: 2;
}
.header-home .header-right h1:after{
    background-color: #fff;
}
.header-text ul{
    font-weight: 600;
    margin-bottom: 40px;
}
.header-text ul li, .header ul li, .bullets li{
    margin-bottom: 15px;
    padding-left: 30px;
    position: relative;
}
.header-text ul li::before, .header ul li::before, .bullets li::before{
    content: "";
    position: absolute;
    width:20px;
    height:20px;
    left:0;
    top: 0;
    background-image: url('/wp-content/uploads/2025/02/bullet-green.png');
    background-size: cover;
}
.header-right .header-text ul li::before, .header ul.white-bullets li::before{
    background-image: url('/wp-content/uploads/2025/02/bullet-white.png');
}

@media (max-width:995px) {
    .header-row{
        min-height: 60vh !important;
    }
    .hero-icon{
        display: none;
    }
    .header-text {
        max-width: unset;
        margin: 5% auto 4%;
        padding: unset;
    }

}

/* About */
.about-icon{
    left: 0;
    top: 0;
    height: 100% !important;
    max-width: unset !important;
    transform: translate(-50%, 0);
    opacity: .4;
}
.sub-header-about .about-icon{
    right: 0;
    left: unset;
    transform: translate(50%, 0);
}
.header-about .row>*{
    position: relative;
}
.header-about .header-text{
    margin: 5% auto;
    max-width: 800px;
}
.header-about h1:after{
    background-color: #fff;
}
.green-line, .white-line{
    margin-bottom: 15px;
    padding-bottom: 20px;
    position: relative;
}
.green-line::after, .white-line::after{
    content: "";
    position: absolute;
    width: calc(20px + 4vw);
    height:5px;
    bottom: 0;
    left:0;
    background-color: #bed000;
    z-index: 2;
}
.white-line::after{
    background-color: #fff !important;
}

@media (max-width:995px) {
    .background-img{
        min-height: 300px;
    }
    .padding-v > .padding-v{
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
    .padding-h > .padding-h{
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

/* Property management */
.why-choose{
    position: relative;
}
.why-choose::before{
    content: "";
    position: absolute;
    width: 70%;
    height:100%;
    top: 0;
    right:0;
    background-color: #2e2d2c;
    z-index: 2;
}
.why-choose::after{
    content: "";
    position: absolute;
    width: 30%;
    height:50%;
    top: 0;
    left:0;
    background-color: #bed000;
    z-index: 1;
}
.why-choose .row{
    position: relative;
    z-index: 5;
}
.why-choose-icon{
    max-height: 250px;
    margin: 0 auto;
}

@media (max-width:995px) {
    .why-choose-icon {
        display: none;
    }
    .why-choose::before{
        width: 100%;
    }
}


/* Service Sectors */
.service ul{
    margin-top: 20px;
    margin-bottom: 20px;
}
@media (max-width:995px) {
    .service-img{
        margin-top: 25px;
    }
}

/* Contact */
.contact{
    position: relative;
}
.contact::before{
    content: "";
    background-image: url('/wp-content/uploads/2025/02/home-hero-pm.jpg');
    background-size: cover;
    background-position: center;
    position: absolute;
    z-index: 1;
    right:0;
    top:0;
    width:50%;
    height:100%;
}
.contact .row{
    position: relative;
    z-index: 2;
}
.contact-col{
    margin-bottom: 25px;
}
.contact-info{
    height: 100%;
    display: flex;
    padding:calc(5% + 15px) calc(5% + 15px) calc(5%);
}
.contact-info-inner{
    align-self: center;
}
.wpcf7-form-control-wrap, label{
    display: block;
    width:100%;
}
textarea, input[type="text"], input[type="tel"], input[type="email"], select{
    display: block;
    width:100%;
    padding:15px 25px;
    border: 1px solid #2e2d2c;
    background-color: #fff;
}
@media (max-width:995px) {
    .contact-con .title-col{
        text-align: left;
    }
    .contact::before{
        opacity: .7;
    }
}
